aboutsummaryrefslogtreecommitdiffstats
path: root/main/dovecot/APKBUILD
diff options
context:
space:
mode:
Diffstat (limited to 'main/dovecot/APKBUILD')
-rw-r--r--main/dovecot/APKBUILD11
1 files changed, 9 insertions, 2 deletions
diff --git a/main/dovecot/APKBUILD b/main/dovecot/APKBUILD
index c6774c14cf..40aae396a4 100644
--- a/main/dovecot/APKBUILD
+++ b/main/dovecot/APKBUILD
@@ -2,7 +2,7 @@
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=dovecot
pkgver=1.2.13
-pkgrel=0
+pkgrel=1
pkgdesc="IMAP and POP3 server"
url="http://www.dovecot.org/"
license="LGPL-2.1"
@@ -18,8 +18,14 @@ subpackages="$pkgname-doc $pkgname-dev $pkgname-pgsql $pkgname-mysql
source="http://www.dovecot.org/releases/1.2/$pkgname-$pkgver.tar.gz
dovecot.logrotate
dovecot.initd
+ 2281223b9cb9.patch
"
+prepare() {
+ cd "$srcdir"/$pkgname-$pkgver
+ patch -p1 -i "$srcdir"/2281223b9cb9.patch || return 1
+}
+
build() {
cd "$srcdir/$pkgname-$pkgver"
@@ -92,4 +98,5 @@ sqlite() {
md5sums="aaee3b5fd59e01780305553248f686bc dovecot-1.2.13.tar.gz
aec5cc797ab2acf72ce3b6bb1030345f dovecot.logrotate
-c58b474dca20e6e60fa4f1f5b9c726e1 dovecot.initd"
+c58b474dca20e6e60fa4f1f5b9c726e1 dovecot.initd
+c8581417ce7946668839a9d0fcd93ee8 2281223b9cb9.patch"